
Grupo 1 B 2022 - Feature #1776

Feature # 1752 (Resolved): Armado del Robot

Pruebas de estabilidad

09/04/2022 10:46 PM - Sebastian Cayupi

Status: Resolved Start date: 09/12/2022

Priority: High Due date: 09/12/2022

Assignee:  % Done: 100%

Category:  Estimated time: 4.50 hours

Target version:  Spent time: 0.00 hour

Description

Se verificará la estabilidad y funcionalidad del robot.

En caso de tener problemas se deberá buscar alguna solución o rediseño del robot.

History

#1 - 09/04/2022 10:49 PM - Sebastian Cayupi

- Tracker changed from Bug to Feature

#2 - 11/03/2022 12:48 AM - Sebastian Cayupi

- Status changed from New to Resolved

#3 - 11/03/2022 02:17 AM - Sebastian Cayupi

- Due date set to 08/12/2022

- Start date changed from 09/06/2022 to 08/12/2022

- % Done changed from 30 to 100

- Estimated time changed from 6.00 to 4.50

#4 - 11/03/2022 02:19 AM - Sebastian Cayupi

- Due date changed from 08/12/2022 to 09/12/2022

- Start date changed from 08/12/2022 to 09/12/2022
